side   групповое имя по умолчанию
3      формат по умолчанию
15     число строк на странице роботлашки
10     размер левых полей страницы в символах
10     размер правых полей страницы в символах
1      размер вехних полей страницы в строках
0      размер нижних полей страницы в строках
1      число пустых строк между текстом и номером страницы
0F18   код команды включения режима "condensed" принтера (16-ичные цифры)
░      символ-наполнитель свободного пространства обложки
